/*     18221 : 이미지      */
.img__18221__ {max-width:100%}
.img__18221__ * {box-sizing:border-box}
.img__18221__ a {display:block;vertical-align:top}
.img__18221__ img {width:1000px;vertical-align:top}

/*     18222 : 이미지      */
.img__18222__ {max-width:100%}
.img__18222__ * {box-sizing:border-box}
.img__18222__ a {display:block;vertical-align:top}
.img__18222__ img {width:1000px;vertical-align:top}

/*     18223 : 타이틀 텍스트      */
.title__18223__ {font-size:0}
.title__18223__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18223__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18223__.style_top p {padding-top:10px}
.title__18223__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18223__.style_right p {padding-right:14px}
.title__18223__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18223__.style_bottom p {padding-bottom:12px}
.title__18223__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18223__.style_left p {padding-left:14px}
.title__18223__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18223__.style_circle1 p {padding-left:18px}
.title__18223__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18223__.style_circle2 p {padding-left:18px}
.title__18223__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18223__ p {font-size:20px}
	.title__18223__.style_top p:before {width:20px}
	.title__18223__.style_right p:before {height:20px}
	.title__18223__.style_bottom p:before {width:20px}
	.title__18223__.style_left p:before {height:20px}
}

/*     18232 : 한줄 텍스트      */
.text__18232__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18232__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18232__ p {font-size:15px}
}

/*     18224 : 한줄 텍스트      */
.text__18224__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18224__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18224__ p {font-size:15px}
}

/*     18226 : 타이틀 텍스트      */
.title__18226__ {font-size:0}
.title__18226__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18226__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18226__.style_top p {padding-top:10px}
.title__18226__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18226__.style_right p {padding-right:14px}
.title__18226__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18226__.style_bottom p {padding-bottom:12px}
.title__18226__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18226__.style_left p {padding-left:14px}
.title__18226__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18226__.style_circle1 p {padding-left:18px}
.title__18226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18226__.style_circle2 p {padding-left:18px}
.title__18226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18226__ p {font-size:20px}
	.title__18226__.style_top p:before {width:20px}
	.title__18226__.style_right p:before {height:20px}
	.title__18226__.style_bottom p:before {width:20px}
	.title__18226__.style_left p:before {height:20px}
}

/*     18227 : 한줄 텍스트      */
.text__18227__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18227__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18227__ p {font-size:15px}
}

/*     18229 : 타이틀 텍스트      */
.title__18229__ {font-size:0}
.title__18229__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18229__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18229__.style_top p {padding-top:10px}
.title__18229__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18229__.style_right p {padding-right:14px}
.title__18229__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18229__.style_bottom p {padding-bottom:12px}
.title__18229__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18229__.style_left p {padding-left:14px}
.title__18229__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18229__.style_circle1 p {padding-left:18px}
.title__18229__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18229__.style_circle2 p {padding-left:18px}
.title__18229__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18229__ p {font-size:20px}
	.title__18229__.style_top p:before {width:20px}
	.title__18229__.style_right p:before {height:20px}
	.title__18229__.style_bottom p:before {width:20px}
	.title__18229__.style_left p:before {height:20px}
}

/*     18231 : 타이틀 텍스트      */
.title__18231__ {font-size:0}
.title__18231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18231__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18231__.style_top p {padding-top:10px}
.title__18231__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18231__.style_right p {padding-right:14px}
.title__18231__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18231__.style_bottom p {padding-bottom:12px}
.title__18231__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18231__.style_left p {padding-left:14px}
.title__18231__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18231__.style_circle1 p {padding-left:18px}
.title__18231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18231__.style_circle2 p {padding-left:18px}
.title__18231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18231__ p {font-size:16px}
	.title__18231__.style_top p:before {width:16px}
	.title__18231__.style_right p:before {height:16px}
	.title__18231__.style_bottom p:before {width:16px}
	.title__18231__.style_left p:before {height:16px}
}

/*     18225 : 한줄 텍스트      */
.text__18225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18225__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18225__ p {font-size:15px}
}

/*     18233 : 타이틀 텍스트      */
.title__18233__ {font-size:0}
.title__18233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18233__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18233__.style_top p {padding-top:10px}
.title__18233__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18233__.style_right p {padding-right:14px}
.title__18233__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18233__.style_bottom p {padding-bottom:12px}
.title__18233__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18233__.style_left p {padding-left:14px}
.title__18233__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18233__.style_circle1 p {padding-left:18px}
.title__18233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18233__.style_circle2 p {padding-left:18px}
.title__18233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18233__ p {font-size:16px}
	.title__18233__.style_top p:before {width:16px}
	.title__18233__.style_right p:before {height:16px}
	.title__18233__.style_bottom p:before {width:16px}
	.title__18233__.style_left p:before {height:16px}
}

/*     18234 : 한줄 텍스트      */
.text__18234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18234__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18234__ p {font-size:15px}
}

/*     18235 : 타이틀 텍스트      */
.title__18235__ {font-size:0}
.title__18235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18235__.style_top p {padding-top:10px}
.title__18235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18235__.style_right p {padding-right:14px}
.title__18235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18235__.style_bottom p {padding-bottom:12px}
.title__18235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18235__.style_left p {padding-left:14px}
.title__18235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18235__.style_circle1 p {padding-left:18px}
.title__18235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18235__.style_circle2 p {padding-left:18px}
.title__18235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18235__ p {font-size:16px}
	.title__18235__.style_top p:before {width:16px}
	.title__18235__.style_right p:before {height:16px}
	.title__18235__.style_bottom p:before {width:16px}
	.title__18235__.style_left p:before {height:16px}
}

/*     18236 : 한줄 텍스트      */
.text__18236__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18236__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18236__ p {font-size:15px}
}

/*     18237 : 타이틀 텍스트      */
.title__18237__ {font-size:0}
.title__18237__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18237__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18237__.style_top p {padding-top:10px}
.title__18237__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18237__.style_right p {padding-right:14px}
.title__18237__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18237__.style_bottom p {padding-bottom:12px}
.title__18237__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18237__.style_left p {padding-left:14px}
.title__18237__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18237__.style_circle1 p {padding-left:18px}
.title__18237__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18237__.style_circle2 p {padding-left:18px}
.title__18237__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18237__ p {font-size:16px}
	.title__18237__.style_top p:before {width:16px}
	.title__18237__.style_right p:before {height:16px}
	.title__18237__.style_bottom p:before {width:16px}
	.title__18237__.style_left p:before {height:16px}
}

/*     18238 : 한줄 텍스트      */
.text__18238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18238__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18238__ p {font-size:15px}
}

/*     18239 : 타이틀 텍스트      */
.title__18239__ {font-size:0}
.title__18239__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18239__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18239__.style_top p {padding-top:10px}
.title__18239__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18239__.style_right p {padding-right:14px}
.title__18239__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18239__.style_bottom p {padding-bottom:12px}
.title__18239__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18239__.style_left p {padding-left:14px}
.title__18239__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18239__.style_circle1 p {padding-left:18px}
.title__18239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18239__.style_circle2 p {padding-left:18px}
.title__18239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18239__ p {font-size:16px}
	.title__18239__.style_top p:before {width:16px}
	.title__18239__.style_right p:before {height:16px}
	.title__18239__.style_bottom p:before {width:16px}
	.title__18239__.style_left p:before {height:16px}
}

/*     18240 : 한줄 텍스트      */
.text__18240__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18240__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18240__ p {font-size:15px}
}

/*     18241 : 타이틀 텍스트      */
.title__18241__ {font-size:0}
.title__18241__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18241__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18241__.style_top p {padding-top:10px}
.title__18241__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18241__.style_right p {padding-right:14px}
.title__18241__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18241__.style_bottom p {padding-bottom:12px}
.title__18241__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18241__.style_left p {padding-left:14px}
.title__18241__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18241__.style_circle1 p {padding-left:18px}
.title__18241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18241__.style_circle2 p {padding-left:18px}
.title__18241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18241__ p {font-size:16px}
	.title__18241__.style_top p:before {width:16px}
	.title__18241__.style_right p:before {height:16px}
	.title__18241__.style_bottom p:before {width:16px}
	.title__18241__.style_left p:before {height:16px}
}

/*     18242 : 한줄 텍스트      */
.text__18242__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18242__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18242__ p {font-size:15px}
}

/*     18243 : 타이틀 텍스트      */
.title__18243__ {font-size:0}
.title__18243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18243__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18243__.style_top p {padding-top:10px}
.title__18243__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18243__.style_right p {padding-right:14px}
.title__18243__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18243__.style_bottom p {padding-bottom:12px}
.title__18243__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18243__.style_left p {padding-left:14px}
.title__18243__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18243__.style_circle1 p {padding-left:18px}
.title__18243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18243__.style_circle2 p {padding-left:18px}
.title__18243__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18243__ p {font-size:16px}
	.title__18243__.style_top p:before {width:16px}
	.title__18243__.style_right p:before {height:16px}
	.title__18243__.style_bottom p:before {width:16px}
	.title__18243__.style_left p:before {height:16px}
}

/*     18244 : 한줄 텍스트      */
.text__18244__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18244__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18244__ p {font-size:15px}
}

/*     18245 : 타이틀 텍스트      */
.title__18245__ {font-size:0}
.title__18245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18245__.style_top p {padding-top:10px}
.title__18245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18245__.style_right p {padding-right:14px}
.title__18245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18245__.style_bottom p {padding-bottom:12px}
.title__18245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18245__.style_left p {padding-left:14px}
.title__18245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18245__.style_circle1 p {padding-left:18px}
.title__18245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18245__.style_circle2 p {padding-left:18px}
.title__18245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18245__ p {font-size:16px}
	.title__18245__.style_top p:before {width:16px}
	.title__18245__.style_right p:before {height:16px}
	.title__18245__.style_bottom p:before {width:16px}
	.title__18245__.style_left p:before {height:16px}
}

/*     18247 : 타이틀 텍스트      */
.title__18247__ {font-size:0}
.title__18247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18247__.style_top p {padding-top:10px}
.title__18247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18247__.style_right p {padding-right:14px}
.title__18247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18247__.style_bottom p {padding-bottom:12px}
.title__18247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18247__.style_left p {padding-left:14px}
.title__18247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18247__.style_circle1 p {padding-left:18px}
.title__18247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18247__.style_circle2 p {padding-left:18px}
.title__18247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18247__ p {font-size:16px}
	.title__18247__.style_top p:before {width:16px}
	.title__18247__.style_right p:before {height:16px}
	.title__18247__.style_bottom p:before {width:16px}
	.title__18247__.style_left p:before {height:16px}
}

/*     18249 : 타이틀 텍스트      */
.title__18249__ {font-size:0}
.title__18249__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18249__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18249__.style_top p {padding-top:10px}
.title__18249__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18249__.style_right p {padding-right:14px}
.title__18249__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18249__.style_bottom p {padding-bottom:12px}
.title__18249__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18249__.style_left p {padding-left:14px}
.title__18249__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18249__.style_circle1 p {padding-left:18px}
.title__18249__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18249__.style_circle2 p {padding-left:18px}
.title__18249__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18249__ p {font-size:16px}
	.title__18249__.style_top p:before {width:16px}
	.title__18249__.style_right p:before {height:16px}
	.title__18249__.style_bottom p:before {width:16px}
	.title__18249__.style_left p:before {height:16px}
}

/*     18251 : 타이틀 텍스트      */
.title__18251__ {font-size:0}
.title__18251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18251__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18251__.style_top p {padding-top:10px}
.title__18251__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18251__.style_right p {padding-right:14px}
.title__18251__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18251__.style_bottom p {padding-bottom:12px}
.title__18251__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18251__.style_left p {padding-left:14px}
.title__18251__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18251__.style_circle1 p {padding-left:18px}
.title__18251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18251__.style_circle2 p {padding-left:18px}
.title__18251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18251__ p {font-size:16px}
	.title__18251__.style_top p:before {width:16px}
	.title__18251__.style_right p:before {height:16px}
	.title__18251__.style_bottom p:before {width:16px}
	.title__18251__.style_left p:before {height:16px}
}

